/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    font-size: 14px;
    background: #005C5F;
}

/*############
  gray filter
#############*/

/*body * {
        -webkit-filter: grayscale(100%); 
        -moz-filter: grayscale(100%); 
        -ms-filter: grayscale(100%); 
        -o-filter: grayscale(100%); 
        filter: grayscale(100%);
        filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
        filter: gray; 
    }
body {
    background: #5c5C5F;
}*/

/*############
  gray filter end
#############*/

a {
    text-decoration: none;
    color: #222;
}

    a:hover {
        text-decoration: underline;
        color: red;
    }

    a.a-main {
        color: #0b8b8e;
    }

        a.a-main:hover {
            text-decoration: underline;
            color: red;
        }

ul, ol, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.tc, .t-a-c {
    text-align: center;
}

.t-a-l {
    text-align: left;
}

.t-a-r {
    text-align: right;
}

.v-a-m {
    vertical-align: middle;
}

.slue {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.btn1, .btn2, .btn3 {
    background: #5abaea;
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    color: #fff;
    border: 1px solid #b3dbf5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .btn1:hover, .btn2:hover {
        background: #86cbed;
    }

.btn2 {
    background: #f08300;
    border: 1px solid #fbd5a9;
}

    .btn2:hover {
        background: #fbbc72;
    }

.btn3 {
    background: #0b8b8e;
    border: 1px solid #77a7a8;
}

    .btn3:hover {
        background: #4d9b9c;
    }


.xcontainer {
    margin: 0 auto;
    width: 1000px;
    background: #fff;
}

.xhead {
    /*color: #e3f1f2;*/
}
/*.xhead .xcontainer {
    background: #0b8b8e;
}*/

.toplink {
    width: 340px;
    float: right;
    display: inline-block;
    text-align: right;
}

    .toplink a {
        /*float:left;*/
        font-size: 12px;
        display: inline-block;
        padding: 0 7px;
        border: 0;
    }

        .toplink a + a {
            /*border-left: 1px solid #0b8b8e;*/
        }

.xhead a {
    color: #0b8b8e;
}

.searchwrap {
    width: 400px;
    float: right;
    display: inline-block;
    text-align: center;
    margin-top: 30px;
}

.searchgroup {
    display: inline-block;
    border: 1px solid #ccc;
    font-size: 14px;
    border-radius: 3px;
}

.search-txt {
    margin: 0;
    padding: 0 4px;
    width: 150px;
    border: 0;
    height: 28px;
    line-height: 28px;
}

.search-btn {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin: 0;
    border: 0;
    padding: 0 5px;
    width: 60px;
    background: #ddd;
    color: #222;
    text-align: center;
}


.logo {
    width: 600px;
    float: left;
    margin: 20px 0;
}

    .logo h1 {
        margin: 5px 20px;
    }

    .logo a {
        display: inline-block;
        *zoom: 1;
    }

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 80px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #0b8b8e;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    /*box-sizing: border-box;*/
}

    .dropdown-menu li {
        display: block;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: #0b8b8e;
        text-decoration: none;
        background-color: #e3f1f2;
    }

    .dropdown-menu > li > a {
        display: block;
        min-width: 10px;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #e3f1f2;
        white-space: nowrap;
    }

ul.dropdown-menu a {
    color: #e3f1f2;
}

ul.nav {
    background: #0b8b8e;
    padding-left: 10px;
}

    ul.nav > li {
        float: left;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        position: relative;
    }

.nav a {
    display: block;
    padding: 4px 15px;
    font-size: 14px;
    color: #e3f1f2;
    letter-spacing: 1px;
    white-space: nowrap;
    text-decoration: none;
}

/*.nav > li > a.active {
    text-decoration: none;
    background: #309193;
    color: #fff;
}*/

ul.nav li > .dropdown-menu {
    margin-top: 0;
    margin-left: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.footbar {
    background: #0b8b8e;
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
}

    .footbar a {
        display: inline-block;
        padding: 0 10px;
        color: #e3f1f2;
        text-align: center;
    }

.footinfo {
    padding: 20px 0;
    line-height: 2.2;
    text-align: center;
    position: relative;
}

.coflag {
    position: absolute;
    right: 40px;
    bottom: 20px;
}
/*广告*/
.ad-c-1 img {
    display: inline-block;
    width: 100%;
    height: auto;
    vertical-align: top;
}
/*特色*/
.indexImage {
    display: inline-block;
    width: 100%;
    height: auto;
    vertical-align: top;
}

.befeature {
    margin: 0 -8px 8px 0;
}

    .befeature a {
        display: block;
        width: 24.20634920634921%;
        height: 67px;
        line-height: 67px;
        margin: 0 8px 0 0;
        float: left;
        background: #b5e0f8;
        font-size: 24px;
        text-align: center;
        color: #0b8b8e;
        text-decoration: none;
    }

.feature {
    margin: 0 0 10px -8px;
}

    .feature img {
        width: 328px;
        height: 67px;
        border: none;
    }

    .feature a {
        display: inline-block;
        width: 328px;
        height: 67px;
        margin: 0 0 5px 8px;
        float: left;
    }


/*标准栏目*/

.xpanel {
    overflow: hidden;
}

    .xpanel h3 {
        margin: 0;
        padding: 8px 10px;
        border-bottom: 1px solid #ddd;
        font-size: 14px;
        font-weight: 600;
    }

        .xpanel h3 a.more {
            background: #0b8b8e;
            float: right;
            display: inline-block;
            vertical-align: middle;
            color: #fff;
            font-family: Consolas;
            font-size: 10px;
            padding: 1px 3px;
            border-radius: 4px;
            letter-spacing: 1px;
        }

.xpanel-body {
    margin: 10px 0 15px 0;
    font-size: 14px;
    min-height: 30px;
}

    .xpanel-body .xpanel-first {
        margin: 6px 0;
    }

.xpanel h3 small {
    color: #777;
}

.xpanel-1 {
    border: 1px solid #ddd;
}

    .xpanel-1 h3 {
    }

.xpanel-2 {
    border: none;
}

    .xpanel-2 h3 {
        border-bottom: 2px solid red;
        background: #fff;
    }

.xcol {
    margin-right: -10px;
}

.xcol-1-2 {
    width: 50%;
    float: left;
    display: inline-block;
}

.xcol-inner {
    margin-right: 15px;
}
/*面包屑*/
.breadcrumb {
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    list-style: outside none none;
    background-color: #fff;
    border-bottom: 3px solid #0b8b8e;
    /*border-radius: 4px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .breadcrumb > li {
        display: inline-block;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .breadcrumb > .active {
        color: #777;
    }

    .breadcrumb > li + li::before {
        padding: 0 5px;
        color: #CCC;
        content: ">> ";
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }



/*首页左侧*/

.indexleft {
    width: 270px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    float: left;
    display: inline-block;
    vertical-align: top;
}

    .indexleft h3.lefth3 {
        margin: 0;
        background: #0b8b8e;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        text-align: center;
        color: #e3f1f2;
    }

    .indexleft h3 a {
        color: #e3f1f2;
    }

        .indexleft h3 a.more {
            /*background: #0b8b8e;*/
            float: right;
            margin-right: 10px;
            display: inline-block;
            vertical-align: middle;
            color: #fff;
            font-family: Consolas;
            font-size: 12px;
            /*padding: 1px 3px;
            border-radius: 4px;
            letter-spacing: 1px;*/
        }




.ksrk {
    padding: 5px 1px;
}

    .ksrk img {
        width: 268px;
        height: auto;
        margin-bottom: 5px;
    }

.lcontent {
    min-height: 30px;
    padding: 15px 0;
}

.departs {
    padding: 15px 30px;
    font-size: 14px;
}

    .departs a {
        display: inline-block;
        width: 100px;
        height: 26px;
        line-height: 26px;
        text-align: left;
        vertical-align: middle;
        color: #222;
    }




/*首页主要内容*/
.maincontent {
    width: 708px;
    float: right;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
}

img.xpanel-first-img {
    width: 140px;
    height: 105px;
    vertical-align: top;
    float: left;
}

.xpanel-first-text {
    width: 195px;
    vertical-align: top;
    float: right;
    font-size: 14px;
    line-height: 1.5;
}

    .xpanel-first-text p {
        text-indent: 2em;
        margin: 5px 0;
    }

    .xpanel-first-text h4 {
        margin: 0 0 10px 0;
        color: #0b8b8e;
        overflow: hidden;
        white-space: nowrap;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        font-size: 14px;
    }

        .xpanel-first-text h4 a {
            color: #0b8b8e;
        }

.xlist {
    color: #222;
    white-space: nowrap;
}

ul.xlist li {
    height: 27px;
    line-height: 27px;
}

.xlist .dot {
    color: #f00;
    padding: 0 5px;
    display: inline-block;
    vertical-align: middle;
}

.xlist a {
    display: inline-block;
    width: 94%;
    vertical-align: middle;
    color: #222;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.xlist.xlist-time a {
    width: 75%;
}

/*专家列表*/
.Experts {
    line-height: 1.5;
    /*margin-left: -8px;*/
}

    .Experts a {
        width: 81px;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        float: left;
        margin: 0 4px;
        color: #222;
    }

    .Experts img {
        display: inline-block;
        width: 79px;
        height: 106px;
        border: 1px solid #ddd;
    }

    .Experts a span {
        display: inline-block;
        width: 100%;
        height: 22px;
        line-height: 22px;
    }

.expname {
    color: #0b8b8e;
}


.Devices {
    width: 708px;
    overflow: hidden;
}

    .Devices a {
        display: inline-block;
        width: 173px;
    }

    .Devices img {
        display: inline-block;
        width: 171px;
        height: 120px;
        border: 1px solid #ddd;
    }

.index-video {
    width: 100%;
    height: 307px;
}

    .index-video video, .index-video embed {
        width: 100%;
        height: 100%;
    }

.flink {
    margin-right: -5px;
}

    .flink a {
        width: 138px;
        float: left;
        margin-right: 5px;
        margin-bottom: 5px;
        display: inline-block;
    }

        .flink a img {
            width: 136px;
            height: 45px;
            border: 1px solid #ddd;
            display: inline-block;
        }

.smallslider ul li {
    width: 100%;
    height: 100%;
}

.smallslider img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

#flunboimg, #lunbo img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/*栏目列表*/
.categorygroup {
    /*border: 1px solid #ddd;*/
    /*min-height: 300px;
    margin-bottom: 20px;*/
}

    .categorygroup h3 {
        margin: 0;
        background: #0b8b8e;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        text-align: left;
        color: #e3f1f2;
        padding: 0 20px;
    }

    .categorygroup ul {
        border-top: 2px solid #fff;
    }

        .categorygroup ul li {
            /*margin: 0 10px;*/
            border-bottom: 2px solid #fff;
            height: 40px;
            line-height: 40px;
            text-indent: 20%;
            background: #aef7f8;
            color: #0b8b8e;
        }

            .categorygroup ul li a {
                color: #0b8b8e;
                font-weight: bold;
            }

/*内容左侧*/
.c-left {
    width: 260px;
    float: left;
    display: inline-block;
    vertical-align: top;
}

/*主要内容*/
.c-main {
    width: 730px;
    min-height: 300px;
    float: right;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}

.c-main-content {
    margin: 20px 30px;
    line-height: 1.5;
}

    .c-main-content h2 {
        font-size: 22px;
    }

    .c-main-content img {
        max-width: 100%;
    }

.articlelist {
    color: #222;
    white-space: nowrap;
}

    .articlelist ul li {
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #ccc;
    }

        .articlelist ul li a {
            display: inline-block;
            width: 89%;
            vertical-align: middle;
            color: #222;
            overflow: hidden;
            white-space: nowrap;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
        }

/*联系方式
------------------------------------------------*/
#lnkpath {
}

.lnkgroup {
    color: #0b8b8e;
    font-size: 16px;
}

    .lnkgroup img {
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 30px;
    }

    .lnkgroup span {
        height: 36px;
        line-height: 36px;
    }

/*拍拍网风格*/
.paginator {
    font: 12px Arial, Helvetica, sans-serif;
    padding: 10px 20px 10px 0;
    margin: 0;
}

    .paginator a {
        padding: 1px 6px;
        border: solid 1px #ddd;
        background: #fff;
        text-decoration: none;
        margin-right: 2px;
    }

        .paginator a:visited {
            padding: 1px 6px;
            border: solid 1px #ddd;
            background: #fff;
            text-decoration: none;
        }

    .paginator .cpb {
        padding: 1px 6px;
        font-weight: bold;
        font-size: 13px;
        border: none;
    }

    .paginator a:hover {
        color: #fff;
        background: #ffa501;
        border-color: #ffa501;
        text-decoration: none;
    }
/*迅雷风格*/
.pages {
    color: #999;
    min-height: 20px;
}

    .pages a, .pages .cpb {
        text-decoration: none;
        padding: 2px 4px;
        border: 1px solid #ddd;
        background: #fff;
        margin: 0 2px;
        font-size: 12px;
        color: #000;
    }

        .pages a:hover {
            background-color: #fee3ec;
            color: #ff669a;
            border: 1px solid #ff669a;
            text-decoration: none;
        }

    .pages .cpb {
        font-weight: bold;
        color: #ff669a;
        background: #fee3ec;
        border: 1px solid #ff669a;
    }

/*专家*/
.expertlist {
}

    .expertlist a {
        display: inline-block;
        float: left;
        width: 50%;
        margin-bottom: 20px;
    }

        .expertlist a img {
            display: inline-block;
            width: 79px;
            height: 106px;
            border: 1px solid #ddd;
            vertical-align: top;
        }

.expert-intro {
    display: inline-block;
    margin-left: 10px;
    width: 230px;
    height: 108px;
    vertical-align: top;
    overflow: hidden;
    line-height: 27px;
}

.expert-c {
}

    .expert-c img {
        display: inline-block;
        width: 79px;
        height: 106px;
        border: 1px solid #ddd;
        vertical-align: top;
    }

.expert-c-intro {
    display: inline-block;
    margin-left: 10px;
    width: 572px;
    vertical-align: top;
    line-height: 1.8;
}

.doctorlist {
}

    .doctorlist a {
        display: inline-block;
        float: left;
        width: 85px;
        margin-right: 15px;
        margin-bottom: 20px;
    }

        .doctorlist a img {
            display: inline-block;
            border: 1px solid #ddd;
            padding: 2px;
            width: 79px;
            height: 106px;
            /*border: 1px solid #ddd;*/
            vertical-align: top;
        }

    .doctorlist .doctorname {
        color: #0b8b8e;
        text-align: center;
        height: 30px;
        line-height: 30px;
        display: block;
        overflow: hidden;
    }


/*检索*/
.searchlist {
    color: #222;
    white-space: nowrap;
}

    .searchlist ul li {
        height: 30px;
        line-height: 30px;
        border-bottom: 1px dotted #666;
    }

.search-result-type {
    display: inline-block;
    width: 18%;
    vertical-align: middle;
}

.search-result-title {
    display: inline-block;
    width: 70%;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.searchlist ul li a {
    color: #222;
}

.searchlist ul li .search-result-type a {
    color: #e83921;
}
/*搜索高亮*/
.highlight {
    color: #e83921;
}


.disease_info_ {
    display: block;
}

.dis-title {
    margin: -20px -30px 0 -30px;
    height: 90px;
    background-color: #e3f5ea;
    border-bottom: #0B8B8E solid 1px;
}

.diseasespan {
    float: left;
    font-size: 28px;
    color: #333333;
    font-weight: bold;
    margin: 12px 0 0 48px;
}

.dis-daohang {
    height: 30px;
    margin-left: 5px;
    margin-top: -30px;
    margin-bottom: 5px;
}

    .dis-daohang a {
        display: block;
        height: 30px;
        float: left;
        background-color: #0B8B8E;
        color: white;
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        line-height: 30px;
        margin-left: 10px;
        padding: 0px 10px 0px 10px;
    }

.disease_info_ .info .w_content {
    width: 670px;
    color: #757575;
}

.disease_info_ .info .w_second_title {
    font-weight: bold;
    line-height: 40px;
    margin-left: 10px;
}

.disease_info_ .title {
    height: 28px;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #C6E6F8 #C6E6F8 #fff #C6E6F8;
    border-radius: 5px 5px 0 0;
    width: 698px;
}

    .disease_info_ .title h1 {
        float: left;
        height: 28px;
        padding-left: 20px;
        font-size: 14px;
        line-height: 28px;
        color: #62A3D5;
    }

.disease_info_ .info {
    width: 678px;
    height: auto;
    padding: 0 10px;
    overflow: hidden;
}

    .disease_info_ .info h1 {
        width: 100%;
        height: 28px;
        font-size: 14px;
        line-height: 28px;
        color: #3296C8;
        font-weight: 600;
    }

    .disease_info_ .info .info_ {
        width: 100%;
        height: auto;
        padding: 10px 0;
        border-bottom: 1px dashed #ccc;
    }
    /*.disease_info_ .info .info_:after {content: ".";display: block;height: 0px;clear: both;visibility: hidden;}*/
    .disease_info_ .info .w_second_title {
        width: 100px;
        height: auto;
        font-size: 16px;
    }

    .disease_info_ .info .w_second_title2 {
        width: 100px;
        height: auto;
        float: left;
    }

    .disease_info_ .info .w_second_title a {
        float: right;
        text-align: right;
        font-size: 14px;
        line-height: 28px;
    }

    .disease_info_ .info .w_second_title2 a {
        float: right;
        text-align: right;
        font-size: 14px;
        line-height: 28px;
    }

    .disease_info_ .info .w_content {
        height: auto;
        font-size: 14px;
        line-height: 28px;
    }

        .disease_info_ .info .w_content p {
            font-size: 14px;
            line-height: 24px;
        }

        .disease_info_ .info .w_content pre {
            width: 570px;
            height: auto;
            overflow: auto;
            border: 0px solid;
            margin: 0;
            padding: 0;
            font-size: 14px;
            line-height: 28px;
        }

    .disease_info_ .info .info_2 {
        width: 100%;
        height: auto;
        margin-top: -1px;
        padding: 10px 0;
    }

.contenttext {
}

    .contenttext table {
        width: 99%;
        border-top: 1px solid #333;
        border-left: 1px solid #333;
    }

    .contenttext td, .contenttext th {
        border-right: 1px solid #333;
        border-bottom: 1px solid #333;
    }

    .contenttext th {
        font-weight: 600;
    }

    .contenttext img {
        max-width: 100%;
    }

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    /*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
